/* header */
header {
    position: fixed;
    top: 0;
    width: 100%;
    height: auto;
    z-index: 100;
    background-color: #fff;
}
.header_box {
    width: auto;
    height: 70px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 25px;
}
.header_logo {
    display: block;
}
.header_logo:hover {
    opacity: 0.7;
}
.header_logo h1 {
    display: flex;
    width: 200px;
    height: auto;
}


#hamburger {
    position: relative;
    width: 60px;
    height: 60px;
    cursor: pointer;
    z-index: 10;
}

.inner_line {
    display: block;
    position: absolute;
    left: 50%;
    width: 26px;
    height: 2px;
    background-color: #111;
    transition: 0.3s;
    border-radius: 4px;
    transform: translate(-50%, 0%);
}

.line1 {
    top: 17px;
}
.line2 {
    top: 28px;
}
.line3 {
    top: 39px;
}

.in {
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
}

.line_open_1 {
    /*-45度回転させる*/
    transform: rotate(-225deg);
    top: 26px;
    left: 0%;
}
.line_open_2 {
    opacity: 0;
}
.line_open_3 {
    /*45度回転させる*/
    transform: rotate(225deg);
    top: 26px;
    left: 0%;
}

#sp_glonav {
    position: fixed;
    top: 0;
    left: 100%;
    background: rgba(255,255,255,0.9);
    transition: .3s;
    z-index: 5;
    display: block;
    overflow-y: scroll;
    padding-top: 30px;
}
.sp_glonav_box {
    width: 100vw;
    height: calc(100vh - 80px);
    margin-top: 80px;
}
.menu_img {
    width: 130px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
.gnav_list {
    margin-top: 20px;
}
.gnav_item a {
    display: block;
    width: 200px;
    height: auto;
    font-size: 20px;
    font-weight: bold;
    color: #000;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    border-top: 1px solid #000;
}
.gnav_item:last-child a {
    border-bottom: 1px solid #000;
}
.gnav_sm_link_box {
    text-align: center;
    margin-top: 30px;
}
.gnav_sm_link {
    color: #000;
    margin-right: 20px;
}
.gnav_sm_link:last-child {
    margin-right: 0px;
}


@media only screen and (max-width: 768px) {
    .header_box {
        padding: 0 15px;
    }
    #hamburger {
        width: 30px;
    }
}

@media only screen and (max-width: 425px) {
    .menu_img {
        width: 100px;
    }
    .gnav_item a {
        width: 150px;
        font-size: 16px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .gnav_sm_link_box {
        margin-top: 20px;
    }
    .gnav_sm_link {
        font-size: 12px;
    }
}